[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

saslauthd? I can't seem to get it installed for postfix..

Hey everybody!

I am trying to run a postfix with sasl support on my Debian box. I have tried apt-getting all sasl packages and saslauthd is nowhere to be found on my system... how has everybody else done it? Also, I know postfix has to be compiled with sasl support for it to work... how can I do this with apt-get? Is it automatically done when I apt-get the postfix package or how does that work?

Anything is appreciated!!!


Charles Read

Reply to: